﻿
@font-face {
    font-family: "KUKA-Bulo";
    src: url("../Fonts/KUKA-Bulo_web.eot?#iefix") format("eot"), 
        url("../Fonts/KUKA-Bulo_web.woff") format("woff"), 
        url("../Fonts/KUKA-Bulo_web.ttf") format("truetype"), 
        url("../Fonts/KUKA-Bulo_web.svg#KUKA-Bulo_web") format("svg");
}
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
*{webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;ms-box-sizing:border-box;} 
body, div{color:#676C71;padding:0;margin:0;font-family:"KUKA-Bulo",Calibri,'Segoe UI',Helvetica,Arial,sans-serif; font-size:18px;line-height:18px;background:#fff;width:auto;}
body{padding:0px 0;float:left;}
input{margin:0 0 0 1px;padding:0;}
table{border-collapse:collapse;border-spacing:0;float:left;clear:both;}
td{margin:0;padding:0;}
.price{color:#676767;float:left;font-size:16px;line-height:20px;text-align:left;margin:0;padding:0px 1% 0 0px; width:auto;}
.plusminus{margin:0;padding:0px 0% 0 0%;float:right;}
.plusminus2{margin:0;padding:0 0px 0 0px; width:100%; float:left;}
.plusminus6{padding:0 0 0 2%; }
.plusminus3{margin:0;padding:0 0 0 2%;float:left; line-height:15px;}
.plusminus5{ padding:0 1.5%;float:left;}
.DateTime{font-weight:bold;line-height:35px;margin:0 0 12px 0;clear:both;}
.positive{color:green;}
.negative{color:red;}
.currency { position:relative; }
.price img { position:relative; top:3px;height:13px;}
.forbold{float:left;width:100%}
.headdiv{ width:98%; float:left;padding-top:2px; padding-left:2%; padding-bottom:10px;display:none;}
 #Label1,#Label4{}
.chartlink {  font-family:"KUKA-Bulo",Calibri,'Segoe UI',Helvetica,Arial,sans-serif; color:#676767; font-weight:bold; text-transform:capitalize;vertical-align: top; text-decoration:none; outline:none;}
.chartlink:hover{text-decoration:underline;}
.imgclass{ width:19px; left: 1px;margin-right: 3px;position: relative;top:-5px;float:left; padding-bottom:10px;}
#Snapshot13{}
.plusminus tr{float:left;padding-right:12px;width:auto;}
.highcharts-axis-labels text,.highcharts-axis text tspan{font-family:"KUKA-Bulo",Calibri,'Segoe UI',Helvetica,Arial,sans-serif !important; font-size:12px !important;fill:#676767 !important;}
.highcharts-tooltip span{font-family:"KUKA-Bulo",Calibri,'Segoe UI',Helvetica,Arial,sans-serif !important; font-size:12px !important;color:#676C71 !important;}
.imgclass{border:0 solid;}
.closemain,#Label8{float:left;width:50%}
.closemain{clear:left;}
.volume,.close{width:50%;text-align:right;}
.Curr{float:right;text-align:right;}
.Main1,.Insidemain1{float:left;width:100%;}
.Insidemain1{margin-bottom:1px;}
.FirstInsideMain{float:left;text-align:left;width:50%;background:#c6c8ca;border-right:1px solid #fff;}
.SecondInsideMain{width:50%;float:left;text-align:right;background:#eeeff0;}
.SecondInsideMain, .FirstInsideMain{padding:8px 1%;}
@media only screen and (max-width:768px) 
{.plusminus2 {}
 .plusminus{}
}
@media only screen and (max-width:480px) 
{
    .plusminus2{}
}
@media only screen and (max-width:320px) 
{
  body, div{font-size:13px;}
 .price{ font-size:13px; width:auto;}   
 .plusminus td{ width:auto;padding-top:5px} 
 .plusminus,.price{padding-top:0px;}
 .plusminus2{}
  .price{font-size:13px;padding-top:2px}
  .chartlink{position:relative;left:-12px;}
  .SecondInsideMain, .FirstInsideMain{padding:2px 4px;}
 }
@media only screen and (max-width:200px) {  body, div{font-size:10px;}}
